/* Backgrounds will cover all the section
* --------------------------------------- */
@media (min-width: 1030px) {
  body {
    overflow: hidden;
  }
}
@media (max-width: 1030px) {
  body {
    overflow-x: hidden;
    overflow-y: scroll;
  }
}
.section {
  background-size: cover;
  max-width: 1440px;
  margin: 0 auto;
}
.outer {
  visibility: hidden;
  transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
@media (min-width: 661px) {
  .outer {
    position: absolute;
    top: 0;
    height: 100vh;
    width: 100%;
    opacity: 0;
    display: table;
  }
}
@media (max-width: 660px) {
  .outer {
    visibility: visible;
    min-height: 100vh;
  }
}
.outer.active {
  visibility: visible;
  opacity: 1;
  transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
@media (min-width: 660px) {
  .outer.active {
    display: table;
  }
}
.outer:after {
  content: "";
  clear: both;
  display: block;
}
.outer .background {
  overflow: hidden;
  background-size: cover;
}
@media (min-width: 661px) {
  .outer .background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
@media (min-width: 660px) {
  .slide {
    background-size: cover;
    height: 100vh;
    width: 100vw;
    display: table-cell;
    vertical-align: middle;
  }
}
.inner {
  margin-left: auto;
  margin-right: auto;
}
.hidelayer {
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 0;
  background: #234175;
  background: linear-gradient(to right, #234175, #294173);
  transition: width 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
@media (max-width: 660px) {
  .hidelayer {
    display: none;
    visibility: hidden;
  }
}
.hidelayer.showme {
  transition: width 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  width: 100vw;
}
.spacer {
  height: 15vh;
}
@media (max-width: 1024px) {
  .spacer {
    height: 0;
  }
}
@font-face {
  src: local('Montserrat-UltraLight'), url("../fonts/Montserrat-UltraLight.otf");
  font-family: "Montserrat-UltraLight";
}
@font-face {
  src: local('Montserrat-ExtraBold'), url("../fonts/Montserrat-ExtraBold.otf");
  font-family: "Montserrat-ExtraBold";
}
@font-face {
  src: local('Montserrat-Bold'), url("../fonts/Montserrat-Bold.otf");
  font-family: "Montserrat-Bold";
}
@font-face {
  src: local('Montserrat-Light'), url("../fonts/Montserrat-Light.otf");
  font-family: "Montserrat-Light";
}
* {
  font-family: "Montserrat-Light", sans-serif;
  color: white;
}
.container {
  width: 70%;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .container {
    width: 80%;
  }
}
@media (max-width: 820px) {
  .container {
    width: 95%;
  }
}
.container:first-child {
  width: 85%;
  margin: 0 auto;
}
@media (max-width: 660px) {
  .container:first-child {
    margin-top: 10px;
  }
}
@media (max-width: 1024px) {
  .container:first-child {
    width: 95%;
  }
}
.container:after {
  content: " ";
  display: block;
  clear: both;
}
@media (max-width: 660px) {
  .oferta .top {
    display: none;
  }
}
@media (min-width: 660px) {
  .toptop {
    position: absolute;
    top: 15px;
    width: 100%;
    z-index: 50;
  }
}
@media (min-width: 660px) {
  .toptoph {
    position: absolute;
    top: 15px;
    width: 100%;
  }
}
.top {
  width: 100%;
}
@media (max-width: 1024px) {
  .top {
    margin: 15px;
  }
}
@media (max-width: 660px) {
  .top {
    margin: 0;
    padding: 70px 0 0 30px;
  }
}
@media (min-width: 1500px) {
  .top {
    margin: 5vh 0 5vh;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  .top {
    margin: 4vh 0 12vh;
  }
}
.top .left {
  float: left;
}
@media (max-width: 660px) {
  .top .left {
    max-width: 40vw;
  }
}
.top .left .logo {
  display: block;
  background: url("../images/logo_qualiter.svg") no-repeat center center;
  width: 178px;
  max-width: 100%;
  height: 40px;
  margin-left: -15px;
}
@media (min-width: 1500px) {
  .top .left .logo {
    transform: scale(1.1);
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  .top .left .logo {
    transform: scale(1.2);
  }
}
.top .right {
  float: right;
}
.top .language {
  border: 1px solid black;
  padding: 3px;
  font-weight: bold;
  cursor: pointer;
}
.top .language .lang {
  display: inline-block;
  padding: 3px;
  font-size: 12px;
  width: 33px;
  text-align: center;
  color: black;
}
@media (max-width: 660px) {
  .top .language .lang {
    font-size: 10px;
    width: 26px;
  }
}
.top .language .active {
  color: white;
  background-color: black;
}
.slide .a-opacity {
  -webkit-transition: opacity 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.24s;
  -o-transition: opacity 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.24s;
  transition: opacity 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.24s;
  opacity: 0;
}
@media (min-width: 300px) and (max-width: 350px) {
  .slide .a-opacity {
    opacity: 1;
  }
}
.slide.showme .a-opacity {
  opacity: 1;
}
@media (max-width: 660px) {
  #slide_home .background {
    display: none;
  }
}
@media (min-width: 660px) {
  #slide_home .background {
    position: absolute;
    z-index: -999999;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    padding: 0 0 0 0;
    -webkit-animation-name: homeSlide;
    animation-name: homeSlide;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
  }
}
#slide_home .background:before {
  content: "";
  display: block;
  width: 100vw;
  height: 150vh;
  background: url("../images/background.jpg");
  background-size: cover;
  background-position: center center;
}
@media (max-width: 660px) {
  #slide_home .background:before {
    display: none;
  }
}
@media (min-width: 660px) {
  #slide_home .background:before {
    height: 100vh;
  }
}
@media (min-width: 1170px) {
  #slide_home .background:before {
    background-image: url("../images/lg/background.jpg");
  }
}
@media (max-width: 660px) {
  #slide_home {
    margin: 0;
    background: url("../images/background.jpg");
    background-size: cover;
    background-position: center center;
  }
}
#slide_home .motto {
  margin-top: 44vh;
}
@media (max-width: 660px) {
  #slide_home .motto {
    height: 25vh;
    margin-top: 40vh;
  }
}
@media (max-height: 400px) {
  #slide_home .motto {
    margin: 35vh 10vw 0;
  }
}
#slide_home .motto .letter {
  display: inline;
}
#slide_home .motto .motto_first {
  font-size: 37px;
  line-height: 34px;
  font-family: "Montserrat-UltraLight", sans-serif;
  text-transform: uppercase;
  padding-left: 6px;
  color: #f44952;
}
@media (min-width: 660px) {
  #slide_home .motto .motto_first {
    line-height: 38px;
  }
}
#slide_home .motto .motto_second {
  font-family: "Montserrat-UltraLight", sans-serif;
  font-size: 74px;
  line-height: 70px;
  color: white;
  text-transform: uppercase;
  transition-delay: 0.90s;
}
@media (min-width: 300px) and (max-width: 350px) {
  #slide_home .motto .motto_second {
    font-size: 29px;
  }
}
@media (max-width: 660px) {
  #slide_home .motto .motto_second {
    line-height: 32px;
  }
}
@media (min-width: 1500px) {
  #slide_home .motto .motto_second {
    line-height: 100px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #slide_home .motto .motto_second {
    line-height: 120px;
  }
}
#slide_home .motto .motto_second .letter {
  display: inline;
  padding-left: 1px;
}
#slide_home .buttons {
  margin-top: 0;
  width: 83%;
  text-align: center;
  opacity: 0;
}
@media (min-width: 300px) and (max-width: 350px) {
  #slide_home .buttons {
    opacity: 1;
  }
}
@media (max-width: 660px) {
  #slide_home .buttons {
    display: none;
  }
}
@media (max-width: 1024px) {
  #slide_home .buttons {
    width: 100%;
  }
}
#slide_home .buttons.showme {
  -webkit-transition: opacity 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.24s;
  -o-transition: opacity 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.24s;
  transition: opacity 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.24s;
  opacity: 1;
}
#slide_home .buttons a {
  text-decoration: none;
}
#slide_home .buttons .button {
  display: inline-block;
  text-align: center;
  width: 19%;
  margin: 0;
  padding: 0;
}
@media (max-width: 660px) {
  #slide_home .buttons .button {
    width: 100%;
  }
}
#slide_home .buttons .button .image {
  display: block;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 15px auto;
  height: 80px;
}
@media (max-width: 660px) {
  #slide_home .buttons .button .image {
    float: left;
    width: 40vw !important;
    fill: black;
  }
}
@media (max-width: 1024px) {
  #slide_home .buttons .button .image {
    transform: scale(0.8);
    margin: 0 auto;
  }
}
@media (min-width: 1500px) {
  #slide_home .buttons .button .image {
    transform: scale(1.1);
    margin: 5px auto 20px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #slide_home .buttons .button .image {
    transform: scale(1.3);
    margin: 25px auto 20px;
  }
}
#slide_home .buttons .button .description {
  height: 30px;
  font-size: 14px;
  color: white;
  text-transform: uppercase;
  font-family: "Montserrat-UltraLight", sans-serif;
  font-style: normal;
  font-weight: 200;
}
@media (max-width: 660px) {
  #slide_home .buttons .button .description {
    float: left;
    text-align: left;
    padding: 15px 0 0;
    transform: scale(0.7);
  }
}
@media (max-width: 1024px) {
  #slide_home .buttons .button .description {
    font-size: 13px;
  }
}
@media (min-width: 1500px) {
  #slide_home .buttons .button .description {
    transform: scale(1.1);
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #slide_home .buttons .button .description {
    transform: scale(1.3);
  }
}
#slide_home .buttons .ochronafizyczna .image {
  background-image: url("../images/buttons/ochrona_fizyczna.svg");
  width: 74px;
}
#slide_home .buttons .ochronafizyczna:hover .image {
  background-image: url("../images/buttons/ochrona_fizyczna_hover.svg");
}
#slide_home .buttons .zabezpieczenieimprezmasowych .image {
  background-image: url("../images/buttons/imprezy_masowe.svg");
  width: 121px;
}
#slide_home .buttons .zabezpieczenieimprezmasowych:hover .image {
  background-image: url("../images/buttons/imprezy_masowe_hover.svg");
}
#slide_home .buttons .zabezpieczenietechniczne .image {
  background-image: url("../images/buttons/zabezpieczenie_techniczne.svg");
  width: 68px;
}
#slide_home .buttons .zabezpieczenietechniczne:hover .image {
  background-image: url("../images/buttons/zabezpieczenie_techniczne_hover.svg");
}
#slide_home .buttons .qualiteractiveguard .image {
  background-image: url("../images/buttons/qualiter_active.svg");
  width: 60px;
}
#slide_home .buttons .qualiteractiveguard:hover .image {
  background-image: url("../images/buttons/qualiter_active_hover.svg");
}
#slide_home .buttons .kontakt .image {
  background-image: url("../images/buttons/kontakt.svg");
  width: 70px;
}
#slide_home .buttons .kontakt:hover .image {
  background-image: url("../images/buttons/kontakt_hover.svg");
}
@media (max-width: 660px) {
  #slide_home .mobilebutton {
    background-image: url("../images/scroll_mobile.svg");
    background-size: 30px 35px;
    background-position: center center;
    background-repeat: no-repeat;
    height: 70px;
  }
}
#stacjonarna-ochrona-fizyczna-obiektow .background {
  background-image: url("../images/stacjonarna_bg.jpg");
}
@media (min-width: 1170px) {
  #stacjonarna-ochrona-fizyczna-obiektow .background {
    background-image: url("../images/lg/stacjonarna_bg.jpg");
  }
}
@media (max-width: 660px) {
  #stacjonarna-ochrona-fizyczna-obiektow {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("../images/stacjonarna_bg.jpg");
  }
}
#zabezpieczenie-imprez-masowych .background {
  background-image: url("../images/imprezy_bg.jpg");
  background-position: 20% 12%;
}
@media (min-width: 1170px) {
  #zabezpieczenie-imprez-masowych .background {
    background-image: url("../images/lg/imprezy_bg.jpg");
  }
}
@media (max-width: 660px) {
  #zabezpieczenie-imprez-masowych {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("../images/imprezy_bg.jpg");
  }
}
@media (min-width: 1500px) {
  #zabezpieczenie-imprez-masowych .slide {
    padding-top: 6vh;
  }
}
@media (min-width: 1500px) {
  #zabezpieczenie-imprez-masowych .cellcontent {
    padding: 21px 15px 35px 48px;
    line-height: 16px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #zabezpieczenie-imprez-masowych .cellcontent {
    padding: 21px 15px 35px 48px;
    line-height: 20px;
  }
}
#zabezpieczenie-techniczne .background {
  background-image: url("../images/zaplecze_bg.jpg");
  background-position: 71% 51%;
}
@media (min-width: 1170px) {
  #zabezpieczenie-techniczne .background {
    background-image: url("../images/lg/zaplecze_bg.jpg");
  }
}
@media (max-width: 660px) {
  #zabezpieczenie-techniczne {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("../images/zaplecze_bg.jpg");
  }
}
@media (min-width: 1500px) {
  #zabezpieczenie-techniczne .cellcontent {
    padding: 18px 15px 35px 48px;
    line-height: 16px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #zabezpieczenie-techniczne .cellcontent {
    padding: 20px 15px 35px 48px;
    line-height: 20px;
  }
}
@media (min-width: 1500px) {
  #qualiter-active-guard .inner {
    margin-top: 10vh;
  }
}
#qualiter-active-guard .background,
#kontakt .background {
  background-image: url("../images/active_bg.jpg");
  background-position: 71% 51%;
}
@media (min-width: 1170px) {
  #qualiter-active-guard .background,
  #kontakt .background {
    background-image: url("../images/lg/active_bg.jpg");
  }
}
@media (max-width: 660px) {
  #qualiter-active-guard,
  #kontakt {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("../images/active_bg.jpg");
  }
}
@media (min-width: 1500px) {
  #qualiter-active-guard .slide.oferta,
  #kontakt .slide.oferta {
    padding-bottom: 0;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #qualiter-active-guard .slide.oferta,
  #kontakt .slide.oferta {
    padding-bottom: 4vh;
  }
}
@media (min-width: 1500px) {
  #qualiter-active-guard .slide.oferta p,
  #kontakt .slide.oferta p {
    line-height: 35px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #qualiter-active-guard .oferta,
  #kontakt .oferta {
    margin-top: 2vh;
  }
  #qualiter-active-guard .oferta h3,
  #kontakt .oferta h3 {
    margin-bottom: 20px;
  }
}
@media (min-width: 1500px) {
  #qualiter-active-guard .cellcontent,
  #kontakt .cellcontent {
    padding: 45px 15px 35px 48px;
    line-height: 16px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #qualiter-active-guard .cellcontent,
  #kontakt .cellcontent {
    padding: 45px 15px 35px 48px;
    line-height: 20px;
  }
}
@media (max-width: 660px) {
  #kontakt .top {
    display: none;
  }
}
@media (min-width: 992px) {
  #kontakt .top .back {
    margin-right: 34vw;
  }
}
#kontakt .leftpanel .logo {
  margin-left: 20px;
}
@media (min-width: 1025px) {
  #kontakt .inner {
    margin-top: 15vh;
  }
}
@media (max-height: 550px) {
  #kontakt .inner {
    margin-top: 12vh;
  }
}
.back {
  background-image: url("../images/ikona_powrot.png");
  width: 39px;
  height: 38px;
  display: block;
}
.oferta h2 {
  font-family: "Montserrat-Bold", sans-serif;
  font-size: 41px;
  line-height: 48px;
}
@media (min-width: 300px) and (max-width: 350px) {
  .oferta h2 {
    font-size: 32px;
    line-height: 38px;
  }
}
@media screen and (device-aspect-ratio: 375/667) {
  .oferta h2 {
    font-size: 32px;
    line-height: 38px;
  }
}
@media (min-width: 1500px) {
  .oferta h2 {
    font-size: 54px;
    line-height: 66px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  .oferta h2 {
    font-size: 64px;
    line-height: 66px;
  }
}
.oferta .line {
  border-top: 3px solid #f44952;
  margin: 27px auto 20px;
  width: 250%;
}
@media (max-width: 660px) {
  .oferta .line {
    display: none;
  }
}
@media (min-width: 1500px) {
  .oferta .line {
    margin: 21px auto 20px;
  }
}
.oferta .line.lineleft {
  margin-left: -150%;
}
@media (min-width: 1500px) {
  .oferta .line.lineleft {
    margin-left: -150%;
  }
}
.oferta p {
  font-family: "Montserrat-Light", sans-serif;
  font-size: 16px;
  line-height: 29px;
  padding: 0;
}
@media (max-width: 660px) {
  .oferta p {
    font-size: 14px;
    line-height: 27px;
  }
}
@media (max-height: 530px) {
  .oferta p {
    font-size: 15px;
    line-height: 20px;
  }
}
@media (min-width: 1500px) {
  .oferta p {
    font-size: 18px;
    line-height: 36px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  .oferta p {
    font-size: 19px;
    line-height: 38px;
  }
}
.oferta h3 {
  font-family: "Montserrat-Light", sans-serif;
  font-size: 22px;
  line-height: 44px;
  text-transform: uppercase;
}
@media (max-width: 660px) {
  .oferta h3 {
    font-size: 20px;
    line-height: 40px;
    margin-top: 0;
  }
}
@media (max-height: 530px) {
  .oferta h3 {
    font-size: 20px;
    line-height: 40px;
    margin-top: 0;
  }
}
@media (min-width: 1500px) {
  .oferta h3 {
    margin-top: 0;
  }
}
.oferta .list {
  width: 100%;
  display: table;
  margin-bottom: 15px;
}
@media (max-width: 660px) {
  .oferta .list {
    margin-bottom: 0;
  }
}
@media (min-width: 1500px) {
  .oferta .list {
    margin-bottom: 56px;
  }
}
.oferta .list .cell {
  display: table-cell;
}
@media (max-width: 660px) {
  .oferta .list .cell {
    display: block;
  }
  .oferta .list .cell br {
    display: none;
  }
}
.oferta .list .cell-3 {
  width: 33%;
}
@media (max-width: 660px) {
  .oferta .list .cell-3 {
    display: block;
    width: 100%;
  }
  .oferta .list .cell-3 br {
    display: none;
  }
}
.oferta .list .cellcontent {
  font-family: "Montserrat-Light", sans-serif;
  font-size: 11px;
  line-height: 12px;
  padding: 20px 5px 25px 30px;
}
@media (max-width: 660px) {
  .oferta .list .cellcontent {
    padding: 5px 5px 15px 30px;
  }
}
@media (min-width: 1500px) {
  .oferta .list .cellcontent {
    padding: 25px 10px 30px 35px;
    font-size: 14px;
    line-height: 18px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  .oferta .list .cellcontent {
    padding: 30px 15px 35px 40px;
    font-size: 18px;
    line-height: 22px;
  }
}
.oferta .list .border {
  position: absolute;
  height: 78px;
  width: 78px;
  background: url("../images/buttons/plus_oferta.svg") 5px 2px no-repeat;
  background-size: 22px 22px;
}
@media (min-width: 661px) {
  .oferta .list .border {
    border: solid white;
    border-width: 3px 0 3px 3px;
    border-radius: 3px;
  }
}
@media (max-width: 660px) {
  .oferta .list .border {
    height: 50px;
    width: 50px;
    background-size: 14px 14px;
    background-position: 7px 4px;
  }
}
@media (min-width: 1500px) {
  .oferta .list .border {
    height: 98px;
    width: 98px;
    background-size: 25px 25px;
    background-position: 7px 4px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  .oferta .list .border {
    height: 118px;
    width: 118px;
    background-size: 30px 30px;
    background-position: 10px 7px;
  }
}
@media (min-width: 661px) {
  .oferta .list .border:after {
    content: "";
    display: block;
    margin-top: 64px;
    height: 5px;
    width: 76px;
    border-right: 2px solid white;
  }
  .oferta .list .border:before {
    content: "";
    display: block;
    height: 5px;
    width: 76px;
    border-right: 2px solid white;
  }
}
@media (min-width: 661px) and (min-width: 1500px) {
  .oferta .list .border:after {
    margin-top: 74px;
    height: 10px;
    width: 96px;
  }
}
@media (min-width: 661px) and (min-width: 1500px) and (max-resolution: 1.05dppx) {
  .oferta .list .border:after {
    margin-top: 84px;
    height: 15px;
    width: 116px;
  }
}
@media (min-width: 661px) and (min-width: 1500px) {
  .oferta .list .border:before {
    height: 10px;
    width: 96px;
  }
}
@media (min-width: 661px) and (min-width: 1500px) and (max-resolution: 1.05dppx) {
  .oferta .list .border:before {
    height: 15px;
    width: 116px;
  }
}
@media (max-width: 660px) {
  .lang_de #zabezpieczenie-imprez-masowych h2 {
    font-size: 20px;
  }
}
#kontakt #map-holder {
  height: 100vh;
}
#kontakt .mapa {
  height: 100vh;
  position: absolute;
  top: 0;
  right: 0;
  float: right;
  padding: 0;
  z-index: 3;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
  cursor: pointer;
  background-color: #5a5f77;
}
@media (max-width: 660px) {
  #kontakt .mapa {
    display: none;
  }
}
#kontakt .mapa #map-holder {
  opacity: 0.9;
  background-color: #5a5f77;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
  cursor: pointer;
}
#kontakt .mapa:hover > img {
  -webkit-animation: float 0.7s infinite;
  -moz-animation: float 0.7s infinite;
  animation: float 0.7s infinite;
}
#kontakt .mapa > img {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
}
#kontakt .mapa.show-map #map-holder {
  opacity: 1;
}
#kontakt .mapa.show-map > img {
  display: none;
}
#kontakt .mapa.show-map .open {
  display: block;
  top: 50%;
  margin-top: -15px;
  left: 30px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
#kontakt .mapa .open {
  display: none;
  position: absolute;
  width: 30px;
  height: 30px;
  border: 2px solid black;
  border-radius: 50%;
  text-align: center;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
  cursor: pointer;
  z-index: 99;
}
#kontakt .mapa .open svg {
  position: relative;
  top: 5px;
  -webkit-transition: all 2500ms ease;
  -moz-transition: all 2500ms ease;
  transition: all 2500ms ease;
}
#kontakt h2 {
  font-family: "Montserrat-Bold", sans-serif;
  font-size: 41px;
  line-height: 48px;
  padding: 0;
  text-transform: uppercase;
}
#kontakt .line {
  border-top: 2px solid white;
  margin-top: 10px;
}
#kontakt .label {
  margin-top: 10px;
  font-family: "Montserrat-Bold", sans-serif;
  font-size: 14px;
  line-height: 13px;
  padding: 0;
}
@media (min-width: 1500px) {
  #kontakt .label {
    margin-top: 15px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #kontakt .label {
    margin-top: 15px;
  }
}
#kontakt .content,
#kontakt .content a {
  margin-top: 10px;
  font-family: "Montserrat-Light", sans-serif;
  font-size: 21px;
  line-height: 24px;
  padding: 0;
  color: white;
  text-decoration: none;
}
@media (max-width: 660px) {
  #kontakt .content,
  #kontakt .content a {
    font-size: 18px;
    line-height: 20px;
  }
}
@media (min-width: 1500px) {
  #kontakt .content,
  #kontakt .content a {
    line-height: 29px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #kontakt .content,
  #kontakt .content a {
    line-height: 29px;
  }
}
#kontakt .about_form.sended form {
  opacity: 0;
  display: none;
  transition: opacity 0.35s cubic-bezier(0.455, 0.03, 0.515, 0.955), display 0s linear;
  transition-delay: 0s, .4s;
}
#kontakt .about_form.sended .podziekowanie {
  opacity: 1;
  transition: fadeInFromNone 0.35s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.5s;
}
#kontakt .podziekowanie {
  opacity: 0;
}
#kontakt form {
  display: block;
  opacity: 1;
  margin-top: 10px;
}
@media (max-width: 660px) {
  #kontakt form {
    margin-top: 35px;
    margin-bottom: 35px;
  }
}
#kontakt form input,
#kontakt form textarea {
  margin-bottom: 15px;
  width: 100%;
  background: transparent;
  border: 2px solid white;
  border-radius: 3px;
  padding: 15px 17px;
  font-family: "Montserrat-Light", sans-serif;
  font-size: 16px;
  line-height: 24px;
}
#kontakt form input::-webkit-input-placeholder,
#kontakt form textarea::-webkit-input-placeholder {
  color: white;
}
#kontakt form input:-moz-placeholder,
#kontakt form textarea:-moz-placeholder {
  /* Firefox 18- */
  color: white;
}
#kontakt form input::-moz-placeholder,
#kontakt form textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}
#kontakt form input:-ms-input-placeholder,
#kontakt form textarea:-ms-input-placeholder {
  color: white;
}
@media (min-width: 1500px) {
  #kontakt form input,
  #kontakt form textarea {
    padding: 19px 17px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #kontakt form input,
  #kontakt form textarea {
    padding: 19px 17px;
  }
}
@media (max-width: 1440px) {
  #kontakt form textarea {
    height: 100px;
  }
}
#kontakt form button[type="submit"] {
  width: 100%;
  border: 0;
  border-radius: 3px;
  background: #f44952;
  text-transform: uppercase;
  outline: 0;
  position: relative;
  overflow: hidden;
  padding: 10px 15px;
}
@media (min-width: 1500px) {
  #kontakt form button[type="submit"] {
    padding: 16px 15px;
    font-size: 16px;
  }
}
@media (min-width: 1500px) and (max-resolution: 1.05dppx) {
  #kontakt form button[type="submit"] {
    padding: 16px 15px;
  }
}
#kontakt form button[type="submit"] span {
  position: relative;
  z-index: 2;
}
#kontakt form button[type="submit"]:before {
  content: '';
  width: 0;
  margin: 0;
  height: 55px;
  position: absolute;
  background: #e6454d;
  left: 0;
  top: 0;
  transition: all 0.35s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#kontakt form button[type="submit"]:hover:before {
  width: 100%;
}
@keyframes float {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-7px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes image_blur {
  0% {
    /*text-shadow: 0 0 5px rgba(239, 74, 83, 0.5);*/
    opacity: 0;
  }
  100% {
    /*text-shadow: 0 0 0 #ef4a53;*/
    opacity: 1;
  }
}
@keyframes image_blur_white {
  0% {
    /*text-shadow: 0 0 5px rgba(239, 74, 83, 0.5);*/
    opacity: 0;
  }
  100% {
    /*text-shadow: 0 0 0 #ef4a53;*/
    opacity: 1;
  }
}
@keyframes size_blum {
  0% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes homeSlide {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
body:after {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
  z-index: -1;
  content: url("../images/buttons/qualiter_active_hover.svg") url("../images/buttons/imprezy_masowe_hover.svg") url("../images/buttons/ochrona_fizyczna_hover.svg") url("../images/buttons/zabezpieczenie_techniczne_hover.svg") url("../images/buttons/kontakt_hover.svg");
}
